.gRank{
    width:100%;
    text-align:center;
    border-collapse:collapse;
    table-layout: auto;
    letter-spacing:0;
}
td.rank{
    width:10%;
    font-size:3.5vw;
}
.gRank tr:nth-child(n+1):nth-child(-n+5) {
    font-weight:bold;
    color:darkred;
}    
td.icon{
    width:20%;

}
td.title{

    width:60%
}
.gRank th{
    background-color: #999999;
    color: white;
    height: 5vw;
}
p.tt{
    font-size:3.5vw;
    font-weight:bold;
}
p.dev{
    font-size:3vw;
    color:#414141;
}
td.rating{
    width:10%;
    padding:0 2% 0 1%;
}
p.price{
    color:#33691e;
}
tr{
    cursor:pointer;
}
img.appIcon{
    width:100%;
    vertical-align: middle;
    margin:2%;
}
.googleMenu{
    width:100%;
    margin:0 0 0.5% 0;
    box-sizing:border-box;
    list-style:none;
    height: 9vw;
    background-color: #666666;
    border: 1px solid #000;
}
.googleMenu li{
    margin:0 1%;
    width:14.5%;
    cursor:pointer;
    font-size:3.5vw;
    font-weight:bold;
    float:left;
    text-align:center;
    height: 8.5vw;
    line-height: 8.5vw;   
    box-sizing: border-box;
    color:#fff;    
}
.googleMenu li:hover{
    background-color:#bfbabf;
}
.searchMenu {
    margin-bottom: 1%;
    text-align: left;
    width: 100%;
    line-height: 8.5vw;
    border: 1px solid #000;
    box-sizing: border-box;
    background-color: #383838;
    padding-left:2%;
    font-weight: bold;
    color: #fff;
}
.searchMenu input {
    color:#7d7d7d;
    padding-left:1%;
    box-sizing:border-box;
    font-size: 3.5vw;
    line-height: 3vw;
}
.searchMenu label{
    margin:0 1%;
    font-size:3.5vw;
}
#searchRank{
    width: 80%;
}
tr:nth-child(even) {
    background-color: #f2f2f2;
}
.star-ratings {
unicode-bidi: bidi-override;
color: #ccc;
font-size: 20px;
position: relative;
margin: 0;
padding: 0;
}
.fill-ratings {
color: #e7711b;
padding: 0;
position: absolute;
z-index: 1;
display: block;
top: 0;
left: 0;
overflow: hidden;
}
.star-ratings span {
  display: inline-block;
}
.empty-ratings {
padding: 0;
display: block;
z-index: 0;
}    
